SMUI_TITLE_STATUS=Estado de la impresión
SMUI_LINK_HELP=Ayuda
SMUI_SERVICE_TAG=Nº servicio impresora:
SMUI_TITLE_LEVEL=Nivel de tóner
SMUI_TEXT_LEVEL=El cartucho de tóner está casi vacío
SMUI_TITLE_ORDER=Pedido consum.
SMUI_BUTTON_MANUAL=Manual usuario
SMUI_BUTTON_CLOSE=Cerrar
